
#reason {
    width: 100%;
    height: 100%;
}

#errorMessage {
    color: red;
}

/** **************************************************** **/
/** Required field **/
.required:after {
    font-weight: bold;
    color: red;
    content: " *";
}

.leftPadding {
    padding-left: 45px;
}

/** **************************************************** **/
/** Section name field is NOT used for TEDB but is kept since the macros are meant to be shared with other applications. **/
#pitTaxForm .container_sectionName,
#citTaxForm .container_sectionName,
#otherTaxForm .container_sectionName,
#vatTaxForm .container_sectionName {
    display: none;
}

/** **************************************************** **/
/** PIT **/
/** Hide some redundant labels **/
#pitTaxForm .field_amount div.col-label,
#pitTaxForm .field_rate div.col-label {
    display: none;
}

#pitTaxForm section.allowances .field_amount div.col-label,
#pitTaxForm section.allowances .field_rate div.col-label,
#pitTaxForm section.credits .field_amount div.col-label,
#pitTaxForm section.credits .field_rate div.col-label,
#pitTaxForm section.brackets .field_amount div.col-label,
#pitTaxForm section.brackets .field_rate div.col-label,
#pitTaxForm section.tax_revenue .field_amount div.col-label,
#pitTaxForm section.tax_revenue .field_rate div.col-label {
    display: block;
}

#pitTaxForm section.deductions_allowances_credits_exemptions section.deduction_employees div.field_amount,
#pitTaxForm section.deductions_allowances_credits_exemptions section.deduction_employees div.field_rate,
#pitTaxForm section.deductions_allowances_credits_exemptions section.deduction_self_employed div.field_amount,
#pitTaxForm section.deductions_allowances_credits_exemptions section.deduction_self_employed div.field_rate,
#pitTaxForm section.deductions_allowances_credits_exemptions section.deduction_child_care div.field_amount,
#pitTaxForm section.deductions_allowances_credits_exemptions section.deduction_child_care div.field_rate {
    margin-left: 1.5em;
    margin-bottom: 0.5em;
}

#pitTaxForm section.losses div.tax_lossesCarriedForwardIndefinite,
#pitTaxForm section.losses div.tax_lossesCarriedForwardYears,
#pitTaxForm section.losses div.tax_lossesCarriedBackIndefinite,
#pitTaxForm section.losses div.tax_lossesCarriedBackYears {
    margin-left: 1.5em;
}

#pitTaxForm section.brackets div.title,
#pitTaxForm section.surcharge div.title {
    display: none;
}

#pitTaxForm section.brackets div.repeatable_part_footer {
    clear: both;
}

#pitTaxForm section.brackets div.repeatable_part button.repeatableButtonMinus {
    float: right;
}

#pitTaxForm section.brackets div.repeatable_part div.field_amount,
#pitTaxForm section.brackets div.repeatable_part div.field_rate {
    width: 30%;
    float: left;
}

#pitTaxForm section.brackets div.repeatable_part div.col-label,
#pitTaxForm section.brackets div.repeatable_part div.col-value {
    display: inline;
}

#pitTaxForm section.brackets div.repeatable_part label,
#pitTaxForm section.brackets div.repeatable_part div.col-value input {
    width: 50%;
}

#pitTaxForm section.rate_structure section.regional_taxes div.field_amount,
#pitTaxForm section.rate_structure section.regional_taxes div.field_rate,
#pitTaxForm section.rate_structure section.local_municipal_taxes div.field_amount,
#pitTaxForm section.rate_structure section.local_municipal_taxes div.field_rate,
#pitTaxForm section.rate_structure section.surcharge div.field_amount,
#pitTaxForm section.rate_structure section.surcharge div.field_rate,
#pitTaxForm section.rate_structure section.separate_taxation div.field_rate,
#pitTaxForm section.withholding_taxes div.field_rate {
    width: calc(100% - 1.5em);
    margin-left: 1.5em;
}

#pitTaxForm section.taxpayers div.tax_liable img.tooltip {
    margin-left: 1em;
}

/** **************************************************** **/
/** CIT **/

/** **************************************************** **/
/** VAT **/
#vatTaxForm section.reduced_rates section.article_98_detail div.title,
#vatTaxForm section.reduced_rates section.article_102_detail div.title,
#vatTaxForm section.reduced_rates section.article_103_detail div.title,
#vatTaxForm section.special_reduced_rate_repeated div.title,
#vatTaxForm section.reduced_rates div.repeatable_part > div.title {
    display: none;
}

#vatTaxForm section.reduced_rates section.article_98_detail,
#vatTaxForm section.reduced_rates section.article_102_detail,
#vatTaxForm section.reduced_rates section.article_103_detail {
    border: none;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}

#vatTaxForm section.parking_rate section.goods_services div.field_button,
#vatTaxForm section.super_reduced_rate section.goods_services div.field_button,
#vatTaxForm section.zero_rate section.goods_services div.field_button {
    float: left;
    width: 30px;
    padding-top: 8px;
    text-align: left;
}

#vatTaxForm section.article_98_detail div.col-label,
#vatTaxForm section.article_102_detail div.col-label,
#vatTaxForm section.article_103_detail div.col-label {
    width: 575px;
}

#vatTaxForm section.article_98_detail div.col-value,
#vatTaxForm section.article_102_detail div.col-value,
#vatTaxForm section.article_103_detail div.col-value {
    width: auto;
}

#vatTaxForm #article_98_table .table-col-fields,
#vatTaxForm #article_102_table .table-col-fields,
#vatTaxForm #article_103_table .table-col-fields {
    width: 120px;
}

#vatTaxForm #article_98_table .table-col-buttons.EDIT,
#vatTaxForm #article_102_table .table-col-buttons.EDIT,
#vatTaxForm #article_103_table .table-col-buttons.EDIT {
    width: 50px;
}

#vatTaxForm #article_98_table .table-col-buttons.READONLY,
#vatTaxForm #article_102_table .table-col-buttons.READONLY,
#vatTaxForm #article_103_table .table-col-buttons.READONLY {
    width: auto;
    padding: 0;
}

#vatTaxForm #article_98_table div.col-label_READONLY,
#vatTaxForm #article_102_table div.col-label_READONLY,
#vatTaxForm #article_103_table div.col-label_READONLY {
    padding: 8px 0px;
}

#vatTaxForm #article_98_table div.field_rate,
#vatTaxForm #article_102_table div.field_rate,
#vatTaxForm #article_103_table div.field_rate {
    float: left;
}

#vatTaxForm #article_98_table div.field_string div.col-value_EDIT,
#vatTaxForm #article_102_table div.field_string div.col-value_EDIT,
#vatTaxForm #article_103_table div.field_string div.col-value_EDIT {
    display: block;
}

/** **************************************************** **/
/** SSC **/
#sscTaxForm #creditsContent2 .field_amount div.col-label, #creditsContent2 .field_rate,
#sscTaxForm #creditsContent2 .field_label, #creditsContent2 .field_label div.col-label {
    display: inline;
    width: auto;
}

#sscTaxForm #creditsContent2 .field_rate div.col-label, #creditsContent2 .field_amount div.col-label {
    width: 0;
}

#sscTaxForm section.taxpayers div.field_clarification div.col-label,
#sscTaxForm section.coverage div.field_clarification div.col-label {
    display: none;
}

#sscTaxForm #incomeIncludes_343, #incomeIncludes_344, #incomeIncludes_345, #incomeIncludes_346, #incomeIncludes_347, #incomeIncludes_348, #incomeIncludes_349, #incomeIncludes_350, #incomeIncludes_351, #incomeIncludes_352, #incomeIncludes_353, #incomeIncludes_354 {
    margin-left: 25px;
}

/** **************************************************** **/
/** CIT & EDU : Table repeatable part **/
td.labelColumn {
    width: 200px;
    min-width: 200px;
}

/** Edu Energy - Rate Structure Table */
td.eduTableLabelColumn {
    width: 150px;
}

/** Hide the label part for the contact information part **/
div#contact_information div.col-label_EDIT {
    display: none;
}

/** hide col-label in the tables where the label are not used **/
div#Rates_StructureContent1 td div[class^="col-label_"],
div#tax_revenue td div[class^="col-label_"],
div#international_aspectsContent1 td div[class^="col-label_"],
div#tax_object_and_basis_of_assessment2 td div[class^="col-label_"],
section#Rates_Structure_containerPart7 th div[class^="col-label_"],
section.article_371 .field_radiobuttons div[class^="col-label_"],
div#rate_structure td div[class^="col-label_"] {
    display: none;
}

div#reduced_ratesContent2 td div[class^="col-label_"] {
    display: block;
    float: left;
    width: 100%;
}

/** show col-label in the tables **/
div#cigarettesFields td div[class^="col-label_"] {
    display: inline;
}

div#reduced_ratesContent2 td div[class^="col-value_"] {
    width: 100%;
    float: left;
}

/** Fix the tables that produce unwanted effects on IE when tedb.forms.css is used **/
div#profit_shifting div[class^="field_"],
div#taxpayersContent1 div[class^="field_"],
div#Rates_StructureContent1 table.dataTable,
div#Rates_StructureContent1 div[class^="field_"],
div#international_aspectsContent1 table.dataTable,
div#international_aspectsContent1 div[class^="field_"],
section#taxable_transactions_containerPart7 div[class^="field_"],
section#Tax_object_and_basis_of_assessment2Content1 div[class^="field_"],
div#rate_structure div[class^="field_"],
div#tax_revenue div[class^="field_"] {
    table-layout: fixed;
}

div#Rates_StructureContent1 #rateDetailsFields table.dataTable {
    table-layout: auto;
}

#credits_containerPart16 .inlineField {
    display: inline-block;
    margin-bottom: 10px;
}

#credits_containerPart16 .inlineField div {
    display: inline-block;
    width: inherit;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    vertical-align: middle;
}

div#international_aspects .form-item {
    min-width: 30px;
}

section#Rates_Structure_containerPart7 .tax_standardRateUnit,
section#Rates_Structure_containerPart7 .tax_reducedIsbRateUnit {
    display: inline !important;
}

section.article_371 .field_radiobuttons {
    padding-left: 45px;
}

section#special_scheme_containerPart5 label[for=vatPayerSpecialScheme_216] {
    display: inline-block;
}

.hidden {
    display: none !important;
}

#tax_revenue .revenues.warning-user-data input[type="text"]:not(:disabled) {
    background: rgb(252, 212, 154);
}